/*     193534 : 세로 3단 비주얼 이미지      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.visual_3col_wrap__193534__ {background:url('/img_up/shop_pds/sejongseoul/build/option/img_31621592357983.jpg') no-repeat center 0;background-size:cover}

/* 모바일 버전 */
.visual_3col_wrap__193534__ .mobile_ver__193534__ .item {display:table;width:100%}
.visual_3col_wrap__193534__ .mobile_ver__193534__ .item .text_wrap__193534__ {display:table-cell;height:300px;text-align:center;vertical-align:middle}
.visual_3col_wrap__193534__ .mobile_ver__193534__ .item .text_wrap__193534__ .title__193534__ {display:block;font-size:70px;color:#ffff00;letter-spacing:-0.04em}
.visual_3col_wrap__193534__ .mobile_ver__193534__ .item .text_wrap__193534__ .text1__193534__ {display:block;margin-top:5px;font-size:18px;color:#ffffff;letter-spacing:-0.03em}

.visual_3col_wrap__193534__ .owl-nav {-webkit-tap-highlight-color:transparent}
.visual_3col_wrap__193534__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.3;
}
.visual_3col_wrap__193534__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;text-shadow:0 2px 2px rgba(0, 0, 0, .3)}
.visual_3col_wrap__193534__ .owl-nav [class*='owl-']:hover {opacity:.6}
.visual_3col_wrap__193534__ .owl-nav .owl-prev {left:0}
.visual_3col_wrap__193534__ .owl-nav .owl-next {right:0}
.visual_3col_wrap__193534__ .owl-nav .owl-prev:before {content:'\e600'}
.visual_3col_wrap__193534__ .owl-nav .owl-next:before {content:'\e601'}
.visual_3col_wrap__193534__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.visual_3col_wrap__193534__ .owl-dots {box-sizing:border-box;position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;text-align:center}
.visual_3col_wrap__193534__ .owl-dots .owl-dot {display:inline-block}
.visual_3col_wrap__193534__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#fff;border-radius:30px;opacity:0.6;box-shadow:0 2px 2px rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.visual_3col_wrap__193534__ .owl-dots .owl-dot.active span,
.visual_3col_wrap__193534__ .owl-dots .owl-dot:hover span {background:#ffff00}

/* PC 버전 */
.visual_3col_wrap__193534__ ul.pc_ver__193534__ {display:none}

@media (min-width:1024px){
	/* 모바일 버전 */
	.visual_3col_wrap__193534__ .mobile_ver__193534__ {display:none !important;margin:0;padding:0}

	/* PC 버전 */
	.visual_3col_wrap__193534__ ul.pc_ver__193534__ {display:table;width:100%;margin:0;padding:0;list-style-type:none;text-align:center}
	.visual_3col_wrap__193534__ ul.pc_ver__193534__ li {display:table-cell;position:relative;width:33.3333%;height:830px;vertical-align:middle}
	.visual_3col_wrap__193534__ ul.pc_ver__193534__ li:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:830px;background:rgba(255, 255, 255, .2)}
	.visual_3col_wrap__193534__ ul.pc_ver__193534__ li:after {
		content:'';display:block;position:absolute;bottom:0;left:0;z-index:0;right:0;width:100%;height:0;background:rgba(0 ,0, 0, .3);transition:height 0.4s ease;
	}
	.visual_3col_wrap__193534__ ul.pc_ver__193534__ li .text_wrap__193534__ {
		position:relative;z-index:10;margin-top:0;padding:0 15px;transition:all 500ms ease;
	}
	.visual_3col_wrap__193534__ ul.pc_ver__193534__ li .text_wrap__193534__ .title__193534__ {
		display:block;font-size:80px;color:#ffffff;letter-spacing:-0.06em;transition:color 500ms ease;
	}
	.visual_3col_wrap__193534__ ul.pc_ver__193534__ li .text_wrap__193534__ .text1__193534__ {display:block;margin-top:15px;font-size:20px;color:#ffffff;letter-spacing:-0.04em}
	.visual_3col_wrap__193534__ ul.pc_ver__193534__ li .text_wrap__193534__ .text2__193534__ {
		display:block;margin-top:10px;font-size:13px;color:#e1ceba;letter-spacing:-0.03em;opacity:0;transition:all 0.5s ease-in;
	}

	.visual_3col_wrap__193534__ ul.pc_ver__193534__ li:hover:after {height:830px}
	.visual_3col_wrap__193534__ ul.pc_ver__193534__ li:hover .text_wrap__193534__ {margin-top:-80px}
	.visual_3col_wrap__193534__ ul.pc_ver__193534__ li:hover .text_wrap__193534__ .title__193534__ {
		color:#ffff00;
	}
	.visual_3col_wrap__193534__ ul.pc_ver__193534__ li:hover .text_wrap__193534__ .text2__193534__ {opacity:1}
}

/*     193585 : 블록 설정      */
.block_option__193585__ {display:table;width:100%}
.block_option__193585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__193585__ {padding:16px 0 !important;background-size:cover !important;}
}


@media (min-width:1024px){
	.row__193585__ {padding:70px 0 50px !important;background-size:cover !important;}
}

/*     193477 : 한줄 텍스트      */
.text__193477__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#102a6a;letter-spacing:0;line-height:1.5em;
}
.text__193477__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__193477__ p {font-size:15px}
}

/*     193476 : 타이틀 텍스트      */
.title__193476__ {font-size:0}
.title__193476__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;
}
.title__193476__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193476__.style_top p {padding-top:10px}
.title__193476__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193476__.style_right p {padding-right:14px}
.title__193476__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193476__.style_bottom p {padding-bottom:12px}
.title__193476__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__193476__.style_left p {padding-left:14px}
.title__193476__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193476__.style_circle1 p {padding-left:18px}
.title__193476__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193476__.style_circle2 p {padding-left:18px}
.title__193476__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193476__ {width:100%; line-height: 40px;}
	.title__193476__ p {font-size:42px}
	.title__193476__.style_top p:before {width:42px}
	.title__193476__.style_right p:before {height:42px}
	.title__193476__.style_bottom p:before {width:42px}
	.title__193476__.style_left p:before {height:42px}
}

/*     193355 : 실선      */
.solid_line__193355__ {display:inline-block;position:relative;width:40px;height:50px}
.solid_line__193355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__193355__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__193355__ {height:50px}
}

/*     193356 : 장문 텍스트      */
.textarea__193356__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:bold;color:#000000;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__193356__ {width:100%;}
	.textarea__193356__ p {margin:0 0 50px;font-size:15px}
}

/*     193357 : 버튼      */
.button_wrap__193357__ {margin-left:-16px;}
.button_wrap__193357__:after {content:'';display:block;clear:both;}
.button__193357__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__193357__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__193357__ {width:390px;}
	.button__193357__ a {padding:15px 25px;font-size:15px}
	.button__193357__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     193358 : 이미지      */
.img__193358__ {max-width:100%}
.img__193358__ * {box-sizing:border-box}
.img__193358__ a {display:block;vertical-align:top}
.img__193358__ img {width:600px;vertical-align:top}

@media (max-width:1023px){
	.img__193358__ {display:none;}
}

/*     193524 : 이미지      */
.img__193524__ {max-width:100%}
.img__193524__ * {box-sizing:border-box}
.img__193524__ a {display:block;vertical-align:top}
.img__193524__ img {width:px;vertical-align:top}

@media (max-width:768px) {
.img__193524__ {display:none;}
}

/*     193526 : 공백      */
.solid_line__193526__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__193526__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193526__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193526__ {height:30px}
}

/*     193473 : 이미지      */
.img__193473__ {max-width:100%}
.img__193473__ * {box-sizing:border-box}
.img__193473__ a {display:block;vertical-align:top}
.img__193473__ img {width:400px;vertical-align:top}

/*     193530 : 공백      */
.solid_line__193530__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__193530__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__193530__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__193530__ {height:30px;}
}

/*     193362 : 이미지      */
.img__193362__ {max-width:100%;}
.img__193362__ * {box-sizing:border-box}
.img__193362__ a {display:block;vertical-align:top}
.img__193362__ div {position:relative;padding-bottom:8px; background:#fff;}
.img__193362__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__193362__ p {margin:0}
.img__193362__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__193362__ .img {vertical-align:top;}
.img__193362__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__193362__ .icon.over {display:none;}
.img__193362__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__193362__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__193362__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__193362__ .num {display:none;padding:4px;font-size:16px;}
	.img__193362__ .icon {display:none;}
	.img__193362__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__193362__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__193362__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__193362__ {margin-top:0;}
	.img__193362__ div {position:relative;padding-bottom:64px; transition: 0.3s; }
	.img__193362__ div:hover {margin-top: -20px;}
	.img__193362__ div:hover .icon.normal {display:none;}
	.img__193362__ div:hover .icon.over {display:block;}

}

/*     193363 : 이미지      */
.img__193363__ {max-width:100%}
.img__193363__ * {box-sizing:border-box}
.img__193363__ a {display:block;vertical-align:top}
.img__193363__ div {position:relative;padding-bottom:8px;background:#fff;}
.img__193363__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__193363__ p {margin:0}
.img__193363__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__193363__ .img {vertical-align:top;}
.img__193363__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__193363__ .icon.over {display:none;}
.img__193363__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__193363__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__193363__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__193363__ .num {display:none;padding:4px;font-size:16px;}
	.img__193363__ .icon {display:none;}
	.img__193363__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__193363__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__193363__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__193363__ {margin-top:60px;}
	.img__193363__ div {position:relative;padding-bottom:64px; transition: 0.3s;}
	.img__193363__ div:hover {margin-top: -20px;}
	.img__193363__ div:hover .icon.normal {display:none;}
	.img__193363__ div:hover .icon.over {display:block;}


}

/*     193364 : 이미지      */
.img__193364__ {max-width:100%}
.img__193364__ * {box-sizing:border-box}
.img__193364__ a {display:block;vertical-align:top}
.img__193364__ div {position:relative;padding-bottom:8px;background:#fff;}
.img__193364__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__193364__ p {margin:0}
.img__193364__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__193364__ .img {vertical-align:top;}
.img__193364__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__193364__ .icon.over {display:none;}
.img__193364__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__193364__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__193364__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__193364__ .num {display:none;padding:4px;font-size:16px;}
	.img__193364__ .icon {display:none;}
	.img__193364__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__193364__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__193364__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__193364__ {margin-top:0;}
	.img__193364__ div {position:relative;padding-bottom:64px; transition: 0.3s;}
	.img__193364__ div:hover {margin-top: -20px;}
	.img__193364__ div:hover .icon.normal {display:none;}
	.img__193364__ div:hover .icon.over {display:block;}

}

/*     193365 : 이미지      */
.img__193365__ {max-width:100%}
.img__193365__ * {box-sizing:border-box}
.img__193365__ a {display:block;vertical-align:top}
.img__193365__ div {position:relative;padding-bottom:8px;background:#fff;}
.img__193365__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__193365__ p {margin:0}
.img__193365__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__193365__ .img {vertical-align:top;}
.img__193365__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__193365__ .icon.over {display:none;}
.img__193365__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__193365__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__193365__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__193365__ .num {display:none;padding:4px;font-size:16px;}
	.img__193365__ .icon {display:none;}
	.img__193365__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__193365__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__193365__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__193365__ {margin-top:60px;}
	.img__193365__ div {position:relative;padding-bottom:64px; transition: 0.3s;}
	.img__193365__ div:hover {margin-top: -20px;}
	.img__193365__ div:hover .icon.normal {display:none;}
	.img__193365__ div:hover .icon.over {display:block;}


}

/*     193527 : 셀 설정      */
.cell_option__193527__ {display:table;width:100%}
.cell_option__193527__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__193527__ {padding:15px calc(54% + 15px) 47px 15px;background-size:cover !important;}
}

@media (min-width:1024px){
	.col__193527__ {padding:19px calc(54% + 19px) 60px 19px;background-size:cover !important;}
}

/*     193528 : 공백      */
.solid_line__193528__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__193528__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__193528__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__193528__ {height:20px;}
}

/*     193500 : 이미지      */
.img__193500__ {max-width:100%}
.img__193500__ * {box-sizing:border-box}
.img__193500__ a {display:block;vertical-align:top}
.img__193500__ img {width:400px;vertical-align:top}

/*     193368 : 블록 설정      */
.block_option__193368__ {display:table;width:100%}
.block_option__193368__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__193368__ {padding:16px 0 !important;}
}


@media (min-width:1024px){
	.row__193368__ {padding:64px 0 80px !important;}
}

/*     193369 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_img__193369__ a{display:block;border:none}
.pm-slide_img__193369__ a img{border:none}
.pm-slide_img__193369__.slide_zindex .owl-item{z-index:1}
.pm-slide_img__193369__ .item{position:relative}
.pm-slide_img__193369__ .item img{vertical-align:top}
.pm-slide_img__193369__ .item .caption{padding:0 60px 15px 0;background:#030c1d}
.pm-slide_img__193369__ .item .caption strong{display:block;height:46px;padding:15px;box-sizing:border-box;font-size:16px;color:#fff}
.pm-slide_img__193369__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 15px;box-sizing:border-box;font-size:13px;color:#bbb;line-height:1.6;word-break:keep-all;}
.pm-slide_img__193369__ .owl-nav{position:absolute;right:15px;bottom:93px;-webkit-tap-highlight-color:transparent}
.pm-slide_img__193369__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
.pm-slide_img__193369__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#aaa}
.pm-slide_img__193369__ .owl-nav [class*='owl-']:hover:before{color:#fff;}
.pm-slide_img__193369__ .owl-nav .owl-prev{right:31px}
.pm-slide_img__193369__ .owl-nav .owl-next{right:2px}
.pm-slide_img__193369__ .owl-nav .owl-prev:before{content:'\e600'}
.pm-slide_img__193369__ .owl-nav .owl-next:before{content:'\e601'}
.pm-slide_img__193369__ .owl-nav .disabled{opacity:0.5;cursor:default!important}

.pm-slide_thum__193369__{background:#fff}
.pm-slide_thum__193369__ a{border:none}
.pm-slide_thum__193369__ a img{border:none}
.pm-slide_thum__193369__ .item{box-sizing:border-box}
.pm-slide_thum__193369__ .item img{width:100%;vertical-align:top}
.pm-slide_thum__193369__ .item a{display:block;padding:.8em;border:1px solid #ccc;background-color:#fff;font-size:12px;color:#333;text-align:center;box-sizing:border-box;}
.pm-slide_thum__193369__ .item:nth-child(2) a,
.pm-slide_thum__193369__ .item:nth-child(4) a {border-left-width:0}
.pm-slide_thum__193369__ .item:nth-child(3) a,
.pm-slide_thum__193369__ .item:nth-child(4) a {border-top-width:0}
.pm-slide_thum__193369__ .active a{background-color:#062968;color:#fff;}

.pm-slide_thum__193369__:after{content:'';display:block;clear:both}
.pm-slide_thum__193369__ .item{float:left;width:50%}

.pm-slide_gallery__193369__.empty__193369__{padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-slide_img__193369__ {float:right;width:880px !important;}

	.pm-slide_img__193369__ .item .caption {position:absolute;right:0;bottom:0;width:250px;height:100px;padding:10px;background-color:rgba(0,0,0,.5);box-sizing:border-box;}
	.pm-slide_img__193369__ .item .caption strong{height:auto;padding:10px;font-size:22px}
	.pm-slide_img__193369__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 20px 0 10px;box-sizing:border-box;font-size:14px;color:#bbb;line-height:1.6;word-break:keep-all;}
	.pm-slide_img__193369__ .owl-nav {right:20px;bottom:50px;}
	.pm-slide_img__193369__ .owl-nav [class*='owl-'] {background-color:transparent  !important;}

	.pm-slide_thum__193369__ {float:left;width:calc(100% - 880px);}
	.pm-slide_thum__193369__ .item {width:100%;}
	.pm-slide_thum__193369__ .item a {height:100px;line-height:98px;padding-top:0;padding-bottom:0;border-right-width:0;font-size:16px;font-weight:bold;}
	.pm-slide_thum__193369__ .item:nth-child(2) a,
	.pm-slide_thum__193369__ .item:nth-child(4) a {border-left-width:1px;}
	.pm-slide_thum__193369__ .item:nth-child(2) a,
	.pm-slide_thum__193369__ .item:nth-child(3) a,
	.pm-slide_thum__193369__ .item:nth-child(4) a {border-top-width:0;}
}
.pm-slide_img__193369__.build_edit_mode .item{display:none}
.pm-slide_img__193369__.build_edit_mode .item img{width:100%}
.pm-slide_img__193369__.build_edit_mode .item:first-child{display:block}

/*     193690 : 버튼      */
.button__193690__ {font-size:0}
.button__193690__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:4px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__193690__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__193690__ a {font-size:15px}
}

/*     193691 : 공백      */
.solid_line__193691__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__193691__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__193691__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__193691__ {height:20px;}
}

/*     193597 : 블록 설정      */
.block_option__193597__ {display:table;width:100%}
.block_option__193597__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__193597__ {padding:16px 0 !important;background-size:cover !important;}
}


@media (min-width:1024px){
	.row__193597__ {padding:40px 0 39px !important;background-size:cover !important;}
}

/*     193414 : 셀 설정      */
.cell_option__193414__ {display:table;width:100%}
.cell_option__193414__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__193414__ {padding:15px calc(54% + 15px) 47px 15px;background-size:cover !important;}
}

@media (min-width:1024px){
	.col__193414__ {padding:30px;background-size:cover !important;}
}

/*     193372 : 타이틀 텍스트      */
.title__193372__ {font-size:0}
.title__193372__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193372__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__193372__.style_top p {padding-top:10px}
.title__193372__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193372__.style_right p {padding-right:14px}
.title__193372__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193372__.style_bottom p {padding-bottom:12px}
.title__193372__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193372__.style_left p {padding-left:14px}
.title__193372__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193372__.style_circle1 p {padding-left:18px}
.title__193372__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193372__.style_circle2 p {padding-left:18px}
.title__193372__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193372__ p {font-size:20px}
	.title__193372__.style_top p:before {width:20px}
	.title__193372__.style_right p:before {height:20px}
	.title__193372__.style_bottom p:before {width:20px}
	.title__193372__.style_left p:before {height:20px}
}

/*     193373 : 장문 텍스트      */
.textarea__193373__ {display:none;margrin-top:8px;}
.textarea__193373__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
@media (min-width:768px){
	.textarea__193373__ {display:block;}
}
@media (min-width:1024px){
	.textarea__193373__ {margin-top:16px;}
	.textarea__193373__ p {font-size:15px}
}

/*     193374 : 버튼      */
.button__193374__ {margin-top:8px;font-size:0}
.button__193374__ a {
	display:inline-block;margin:0;padding:5px 15px;
	border:1px solid #ffffff;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button__193374__ {margin-top:24px}
	.button__193374__ a {padding:10px 30px;font-size:15px}
	.button__193374__ a:hover {background-color:#ffffff;color:#333;}
}

/*     193598 : 셀 설정      */
.cell_option__193598__ {display:table;width:100%}
.cell_option__193598__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__193598__ {padding:15px;background-size:cover !important;}
}

@media (min-width:1024px){
	.col__193598__ {padding:0 0 18px; border-right: 1px solid #ccc !important;}
}

/*     193590 : 이미지      */
.img__193590__ {max-width:100%}
.img__193590__ * {box-sizing:border-box}
.img__193590__ a {display:block;vertical-align:top}
.img__193590__ img {width:px;vertical-align:top;height:72px;}

/*     193589 : 타이틀 텍스트      */
.title__193589__ {font-size:0}
.title__193589__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#268fd1;letter-spacing:-.03em;line-height:1.4em;
}
.title__193589__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193589__.style_top p {padding-top:10px}
.title__193589__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193589__.style_right p {padding-right:14px}
.title__193589__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193589__.style_bottom p {padding-bottom:12px}
.title__193589__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193589__.style_left p {padding-left:14px}
.title__193589__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193589__.style_circle1 p {padding-left:18px}
.title__193589__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193589__.style_circle2 p {padding-left:18px}
.title__193589__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193589__ p {font-size:36px}
	.title__193589__.style_top p:before {width:36px}
	.title__193589__.style_right p:before {height:36px}
	.title__193589__.style_bottom p:before {width:36px}
	.title__193589__.style_left p:before {height:36px}
}

/*     193592 : 한줄 텍스트      */
.text__193592__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__193592__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193592__ p {font-size:15px}
}

/*     193415 : 셀 설정      */
.cell_option__193415__ {display:table;width:100%}
.cell_option__193415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__193415__ {padding:15px;background-size:cover !important;}
}

@media (min-width:1024px){
	.col__193415__ {padding:20px;background-size:cover !important;}
}

/*     193376 : 타이틀 텍스트 + 링크      */
.title__193376__ {position:relative;font-size:0}
.title__193376__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__193376__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193376__.style_top p {padding-top:10px}
.title__193376__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__193376__.style_right p {padding-right:14px}
.title__193376__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__193376__.style_bottom p {padding-bottom:12px}
.title__193376__.style_bottom p:before {left:0;bottom:0;width:16px;height:4px}

.title__193376__.style_left p {padding-left:14px}
.title__193376__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__193376__.style_circle1 p {padding-left:18px}
.title__193376__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193376__.style_circle2 p {padding-left:18px}
.title__193376__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__193376__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__193376__ a:hover {color:#d00000}
.title__193376__.style_top a {top:10px}
.title__193376__.style_bottom a {bottom:12px}

.title__193376__ a.cross {width:16px;text-indent:-9999px}
.title__193376__ a.cross:before,
.title__193376__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#333}
.title__193376__ a.cross:before {width:2px;height:16px}
.title__193376__ a.cross:after {width:16px;height:2px}
.title__193376__ a.cross:hover:before,
.title__193376__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__193376__ p {font-size:20px}
	.title__193376__.style_top p:before {width:20px}
	.title__193376__.style_right p:before {height:20px}
	.title__193376__.style_bottom p:before {width:20px}
	.title__193376__.style_left p:before {height:20px}

	.title__193376__ a {height:20px}
	.title__193376__ a.cross {width:20px}
}

/*     193679 : 최근 게시글 - 목록형      */
.pm-board_list__193679__ ul {margin:0;padding:0;list-style:none;height:111px}
.pm-board_list__193679__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__193679__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__193679__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__193679__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__193679__ .comment {font-weight:normal;color:#888}
.pm-board_list__193679__ .new_icon {margin-left:5px}
.pm-board_list__193679__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__193679__.date_show ul li a {padding-right:80px}
.pm-board_list__193679__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__193679__ ul li a {line-height:45px}
}

/*     193385 : 지도 (주소 직접 입력)      */
.map__193385__ iframe {width:100%;vertical-align:top}
.map__193385__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__193385__ .build_preview__193385__ {display:table;width:100%}
.map__193385__ .build_preview__193385__ .inner__193385__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__193385__ .build_preview__193385__ .inner__193385__ .subject__193385__ {display:block;font-size:16px;font-weight:bold}
.map__193385__ .build_preview__193385__ .inner__193385__ .exp_text__193385__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__193385__ iframe {height:200px}
	.map__193385__ .build_preview__193385__ .inner__193385__ {height:200px}
}

